This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1286807 - [RFE] Implement multiple checkpoints in gluster georeplication.
[RFE] Implement multiple checkpoints in gluster georeplication.
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: geo-replication (Show other bugs)
3.1
All Linux
low Severity low
: ---
: ---
Assigned To: Aravinda VK
storage-qa-internal@redhat.com
FutureFeature
: FutureFeature, ZStream
Depends On: 889171
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-30 13:59 EST by Harold Miller
Modified: 2016-02-05 06:41 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 889171
Environment:
Last Closed: 2016-02-05 06:41:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.